﻿.bg-primary{color:#fff}
a.bg-primary:hover,a.bg-primary:focus{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:hover,a.bg-success:focus{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:hover,a.bg-info:focus{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:hover,a.bg-warning:focus{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:hover,a.bg-danger:focus{background-color:#e4b9b9}

		#fusion-testimonials-1 a{border-color: #ffffff;}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{background-color: #ffffff;}
.vc_single_image-img{display:block}
#innovation-footer .footer-menu ul.default{padding-left: 15px;}
  #innovation-footer .footer-menu ul.default li a{margin-right: 25px;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#inner-wrapper .header-wrap{order:-1}
.header-wrap{display:flex;flex-flow:column}
.header-wrap .messaging-container{order:1}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }

.nav_icon{
	display:none;
}
